gr::satellites::phase_unwrap_impl Class Reference

`#include <phase_unwrap_impl.h>`

Inheritance diagram for gr::satellites::phase_unwrap_impl:
[legend]

## Public Member Functions

| phase_unwrap_impl ()
| ~phase_unwrap_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::satellites::phase_unwrap
typedef boost::shared_ptr< phase_unwrap > | sptr
Static Public Member Functions inherited from gr::satellites::phase_unwrap
static sptr | make ()
| Build the Phase Unwrap block. More...

## Constructor & Destructor Documentation

## phase_unwrap_impl()

gr::satellites::phase_unwrap_impl::phase_unwrap_impl | ( |  | ) |

## ~phase_unwrap_impl()

gr::satellites::phase_unwrap_impl::~phase_unwrap_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::satellites::phase_unwrap_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items
| ) |  |

The documentation for this class was generated from the following file:

- phase_unwrap_impl.h